
body{
    background-color: white ;

}
a{

color: brown;
text-decoration: none;
}
a:hover{
    color: brown;
    text-decoration: none;

}
h3{
    color:brown;
    text-align: center;
    font-family: Verdana;
    font-style: italic;
    text-decoration: none;
}